@charset "utf-8";

/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊

子テーマスタイル：総合型シンプル：hp-simple

＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/

body.mce {
 max-width: 745px !important;
}

body.mce {
	font-size: 16px;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	color: #333;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

/* -----------------------------------------------------------
記事本文基本設定
----------------------------------------------------------- */
.mce .content{
padding:0px;
}

/* -----------------------------------------------------------
書式設定
----------------------------------------------------------- */

/* 文字装飾 */
em, strong, mark {
    font-weight: bold;
}

/* リンク色 */
a {
color:#1d3994;
}

/* マウスオーバー時の半透明 */
a {
opacity: 1;
transition: opacity 0.3s ease-in-out;
-moz-transition: opacity 0.3s ease-in-out;
-webkit-transition: opacity 0.3s ease-in-out;
}
a:hover {
opacity: 0.6;
}

/* 整列 */
.aligncenter {
text-align:center;
}

/* マウスのせたら半透明 */
.fade {
   opacity:1;
   transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out;
   }
.fade:hover {
   opacity: 0.7;
}

/* -----------------------------------------------------------
記事本文のタイトル
----------------------------------------------------------- */
#main .page-title {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    letter-spacing: 0.2em;
}
#main .page-title:after {
}
#main .page-title a {
color:#000000;
}

/* -----------日付----------- */
.mce p.date {
	text-align: right;
	font-size:90%;
	margin-bottom:0px;
}



/* -----------------------------------------------------------
記事本文スタイル設定
----------------------------------------------------------- */

/* -----------段落----------- */

.mce p {
font-size:100%;
line-height:1.8;
margin-bottom:20px;
}

/* -----------リンク----------- */

.mce a {
color: #254fd6;
}

/* -----------h2見出し----------- */
.mce h2 {
font-size: 20px;
    font-weight: bold;
    margin-bottom: 0.8em;
    color: #000;
    border-bottom: 1px solid #000;
    padding-bottom: 6px;
    clear: both;
    position: relative;
    margin-bottom: 0.8em;
}
.mce h2 a {
	text-decoration: none;
	color: #1b1c1f;
}

/* -----------h3見出し----------- */

.mce h3 {
font-size:18px;
font-weight: bold;
margin-bottom: 0.2em;
color: #000;
}

/* -----------h4見出し----------- */

.mce h4 {
font-size:18px;
font-weight: bold;
margin-bottom: 0.2em;
color: #698a33;
}

/* ----------h5見出し----------- */

.mce h5 {
font-size:18px;
font-weight: bold;
margin-bottom: 0.2em;
color: #ec672c;
}

/* ----------h6見出し----------- */

.mce h6 {
font-size:18px;
font-weight: bold;
margin-bottom: 0.2em;
color: #00793e;
}

/* -----------strong&em----------- */

em, strong,
.mce strong,
.mce em {
font-weight:bold;
font-size:110%;
letter-spacing:0.05em;
}

.mce em {
font-style:italic;
}


/* -----------------------------------------------------------
見出し２｜タイトル１
----------------------------------------------------------- */
.mce .midashi-title{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    letter-spacing: 0.2em;
}

.mce .midashi-title a {
color:#000;
}

.mce .midashi-title2 {
    border: none;
    padding: 14px 70px 10px 14px;
    box-sizing: border-box;
    font-size: 20px;
    color: #000;
    background-color: #cfd9ae;
    margin-top: 20px;
    overflow: hidden;
    font-weight: bold;
}
.mce .midashi-title2 a {
color:#000;
}

/* -----------------------------------------------------------
ラウンド付き見出し＆自動番号
----------------------------------------------------------- */
.mce .midashi-round,
.mce .rounded-list-midashi {
    background: none repeat scroll 0 0 #cfd9ae;
    border-radius: 0px;
    color: #1b1c1f;
    display: block;
    margin: 14px 0;
    padding: 10px 12px 6px 28px;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
    margin-left: 34px;
    font-size: 20px;
    border: none;
    font-weight: normal;
}
.mce .rounded-list-midashi:before,
.mce .midashi-round:before {
    background: none repeat scroll 0 0 #698a33;
    border: 0.2em solid #ffffff;
    border-radius: 2em;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    font-weight: bold;
    height: 2em;
    left: -1.7em;
    line-height: 2em;
    margin-top: -1.3em;
    position: absolute;
    text-align: center;
    top: 25px;
    transition: all 0.3s ease-out 0s;
    width: 2em;
    color: #fff;
    font-size: 24px;
}
.mce .midashi-round:before {
    content: '\f06b';
    font-family: 'FontAwesome';
}
/* -----------------------------------------------------------
自動番号
----------------------------------------------------------- */
.mce .rounded-list {
    counter-reset: li; /* Initiate a counter */
    padding: 0;
    margin-bottom: 30px;
}
.mce .rounded-list-midashi:before {
    content: counter(li, decimal);
    counter-increment: li;
}



/* -----------------------------------------------------------
ポイント見出し
----------------------------------------------------------- */
.mce .midashi-point {
    border: 1px solid #ddd;
    padding: 7px 10px 5px 0px;
    margin-bottom: 20px;
    padding-left: 72px;
    position: relative;
    overflow: hidden;
    background:#cfd9ae;
}
.mce .midashi-point:before {
counter-increment: section;
    content: '\f0d0';
    background: none repeat scroll 0 0 #698a33;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 0px;
    margin-right: 18px;
    padding: 9px 15px;
    color: #FFF;
    height: 100%;
    position: absolute;
    left: 0px;
    top: -8px;
    overflow: hidden;
    font-family: 'FontAwesome';
    font-size: 24px;
}


/* -----------------------------------------------------------
リスト
----------------------------------------------------------- */


/* ----------リストスタイル----------- */

.mce ul,
.mce ol {
margin-bottom:20px;
margin-left:0px;
}
.mce ul li {
    padding-left: 17px;
    padding-top: 9px;
    font-size: 14px;
    min-height: auto;
    box-sizing: border-box;
    list-style: none outside;
    background: url(./images/li-bg.png) repeat-x left bottom;
    position: relative;
}
.mce ul li:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    color: #000;
    font-size: 14px;
    position: absolute;
    top: 9px;
    left: 5px;
}

.mce ol li {
list-style:decimal outside ;
margin-bottom: 5px;
line-height: 1.5;
}

/* -----------　リスト｜チェックマーク　----------- */
.mce ul.check li {
    padding-left: 27px;
}
.mce ul.check li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    color: #000;
    font-size: 18px;
    position: absolute;
    top: 5px;
    left: 2px;
}

/* -----------　リスト｜番号順　----------- */
.mce ol li {
list-style:decimal outside ;
margin-bottom: 5px;
line-height: 1.5;
margin-left:23px;
padding-left:0px;
}


/* -----------　リスト｜Q&A　----------- */
.mce ul li.question {
}
.mce ul li.answer {
}

/* -----------------------------------------------------------
吹き出し
----------------------------------------------------------- */

.mce .balloon {
    background: #f1e8d9 none repeat scroll 0 0;
    border-radius: 6px;
    clear: both;
    float: left;
    margin: 10px 10px 10px 10px;
    max-width: 75%;
    padding: 15px 20px 0px 20px;
    position: relative;
}
.mce .balloon.left {
    background: #cfd9ae none repeat scroll 0 0;
    float: left;
}
.mce .balloon.right {
    background: #d1b875 none repeat scroll 0 0;
    float: right;
}

.mce  .balloon.left:after,
.mce  .balloon.left:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    right: 100%;
    top: 50%;
    width: 0;
}
.mce  .balloon.left:after {
    border-color: rgba(245, 255, 240,0) #cfd9ae rgba(245, 255, 240,0) rgba(245, 255, 240,0);
    border-width: 7px;
    margin-top: -7px;
}
.mce  .balloon.left:before {
    border-color: rgba(245, 255, 240,0) #cfd9ae rgba(245, 255, 240,0) rgba(245, 255, 240,0);
    border-width: 8px;
    margin-top: -8px;
}

.mce  .balloon.right:after,
.mce  .balloon.right:before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    left: 100%;
    pointer-events: none;
    position: absolute;
    top: 50%;
    width: 0;
}
.mce  .balloon.right:after {
    border-color: rgba(254, 241, 234, 0) rgba(254, 241, 234, 0) rgba(254, 241, 234, 0) #d1b875;
    border-width: 7px;
    margin-top: -7px;
}
.mce  .balloon.right:before {
    border-color: rgba(254, 241, 234, 0) rgba(254, 241, 234, 0) rgba(254, 241, 234, 0) #d1b875;
    border-width: 8px;
    margin-top: -8px;
}
.clear_balloon {
    clear: both;
}

/* -----------------------------------------------------------
フロー図_CSS
----------------------------------------------------------- */

/* --- リストエリア --- */
.mce ol.flow {
width: 98%; /* リストエリアの幅 */
margin: 0 0 20px 0;
padding: 0;
list-style-type: none;
}

/* --- リスト項目 --- */
.mce ol.flow li {
margin-bottom: 12px; /* リスト項目の下マージン */
padding-bottom: 28px; /* リスト項目の下パディング */
background: url(./images/flow_back-gray.png) no-repeat center bottom; /* リスト項目の背景 */
list-style:none;
margin-left: 0px;
}
/* --- 最後のリスト項目 --- */
.mce ol.flow li:last-child {
margin-bottom: 0;
padding-bottom: 0;
background-image: none;
}

/* --- ボックス --- */
.mce ol.flow dl {
margin: 0;
}

/* --- タイトルエリア --- */
.mce ol.flow dt {
    padding: 9px 10px 7px;
    border-bottom: 1px #cfd9ae solid;
    color: #333;
    background: #cfd9ae;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;

}
/* --- タイトル --- */
.mce ol.flow dt strong {
margin-left: 3px;
}

/* --- 本文エリア --- */
.mce ol.flow dd {
    margin: 0;
    padding: 15px 15px;
    line-height: 150%;
    border-bottom: 1px #cfd9ae solid;
    border-left: 1px #cfd9ae solid;
    border-right: 1px #cfd9ae solid;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
}

/* -----------------------------------------------------------
囲み1～3
----------------------------------------------------------- */
.mce .kakomi1{
    background-color: #FFFFFF;
    border:1px solid #698a33;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px 15px 1px 15px;
}

.mce .kakomi2{
    background-color:#cfd9ae;
    border: 1px solid #92aa65;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px 15px 1px 15px;
}
.mce .kakomi3{
    background-color: #24b6ac;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px 15px 1px 15px;
    color:#FFFFFF;
}


/* -----------テーブル----------- */
.mce table {
width:100%;
border-collapse:collapse;
border-spacing:0px;
border-top:1px solid #e5e6e1;
border-left:1px solid #e5e6e1;
margin-bottom:20px;
}
.mce table th {
    border-right: none;
    border-bottom: 1px solid #e5e6e1;
    background-color: #cfd9ae;
    padding: 7px;
}
.mce table td {
border-right:1px solid #e5e6e1;
border-bottom:1px solid #e5e6e1;
background-color:#ffffff;
padding:7px;
}

.mce table.layout {
border:none;
}
.mce table.layout th,
.mce table.layout td{
border:none;
padding:0px;
}


/* -----------画像の左右寄せ----------- */

.mce img.alignright {
float:right;
margin:0 0 20px 20px;
}

.mce img.alignleft {
float:left;
margin:0 20px 20px 0px;
}



/* -----------------------------------------------------------
ボタン：基本スタイル
----------------------------------------------------------- */
.mce .btn {
    text-decoration: none;
    display: block;
    width: 80%;
    padding: 0.8rem;
    border-bottom: 3px solid rgba(0,0,0,0.2);
    border-top: 3px solid rgba(255,255,255,0.2);
    text-align: center;
	margin: 0 auto;
	border-radius: 6px;
}

/* -----------------------------------------------------------
ボタン：小さめボタン
----------------------------------------------------------- */
.mce .btn-small {
    display: inline-block;
    border-radius: 3px;
    padding: 2px 13px;
}

/* -----------------------------------------------------------
ボタン：スクール別表示
----------------------------------------------------------- */
.mce .cat-box {
border-top: 1px solid #ccc;  
border-right: 1px solid #999;  
border-bottom: 1px solid #999;  
border-left: 1px solid #ccc;  
padding: 5px 20px;  
font-weight: bold;  
cursor: pointer;  
color: #ffffff;
text-align:center; 
margin:10px 0;  
}
/* -----------------------------------------------------------
ボタン：背景色指定用クラス
----------------------------------------------------------- */
.mce .pink {
background-color:#fe4274;
color: #fff;
}
.mce .blue {
background-color:#175ABB;
color: #fff;
}
.mce .green {
background-color:#B4D745;
color: #fff;
}
.mce .orange {
background-color:#FEA63B;
color: #fff;
}
.mce .skyblue {
background-color:#44B9FC;
color: #fff;
}
.mce .mintblue {
background-color:#00C9C2;
color: #fff;
}

/* -----------------------------------------------------------
画像にドロップシャドー＆ローテーション
----------------------------------------------------------- */
.mce .shadow {
	display: inline-block;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	margin: 10px 10px 10px 10px;
}
.mce .rotate {
transform: rotate( 5deg );
}


/* ----------仕切り線----------- */
.mce hr {
  display: block;
  clear: both;
  border: 1px dotted #ddd;
  margin: 10px auto;
  min-height: 0px;
}

/* -----------------------------------------------------------
レイアウト用テーブル
----------------------------------------------------------- */
.mce table.layout-table {
border-collapse: collapse;
border-spacing: initial;
border: initial;
margin-bottom: 0px;
}

.mce table.layout-table  td {
border: initial;
padding: 0px;
}
